Subject: RE:estimated order arrival? #Ref 2021011300090280
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 15 Jan 2021 12:40:59 -0800

Hello Kelli,

Thank you for your email.  All orders require at least 48-72 hours for processing; once an order has been processed it is shipped out for delivery.  Delivery can take 8-10 business days.  Please note you can always log into your account, and click on Your Account- Your Orders - Order Details,  next to the item you will find the ups tracking numbers; click on the tracking number and this will take you directly to the ups website where you will be able to view tracking information.

Here is your UPS tracking number 1Z16Y26A0394357442, please visit www.ups.com shipping update.

Thank you, again for shopping with Designer Living.   Please check out our Tips & Advice- Lifestyles and Buying Guide under the GET INSPIRED tab on your next visit with Designer Living!

Regards,

Erlinda

Senior Customer Service Representative

Designer Living

===============================================================================

I ordered a shower curtain from you a couple of days ago.  I would like to check on the status.  When I check my account online, it simply says processing. Is it possible to know an estimated arrival date for my order?  My order number is  D211110D66.

Thank you.

Sent from Mail for Windows 10